@charset "UTF-8";
/* CSS Document */

html {
	
}
header, footer, nav, aside, section, article {
	display:block
}
p, h2, h3, h4, h5, h6 {
	margin:0;
	padding-left: 10px;
}
h1 {
	margin: 5px 5px;
}
img {
    border:none;
	padding: 0;
}

body {
	width:1200px;
	min-height:500px;
	margin:0;
	margin-left:auto;
	margin-right:auto;
	position:relative; /*set this as the RELATIVE origin for any children*/
	
	background-image:url("../images/siteimage/paperbackground.gif");
	background-repeat:repeat;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 1.1em;
	
}
header {
	height:160px;
	width: 1200px;
	background-color:#d1e084; /*Logo Green d1e084 */
	/*padding-left:20px;
	padding-top:10px;*/
	position:relative; /*set this as the RELATIVE origin for any children*/
}

#main {
background-color:beige; 	
}

footer {
	height:90px;
	padding-top:10px;
	text-align:center; /*center the text horizontally*/
	line-height:15px; /*center the text vertically*/
	font-family:Arial, Helvetica, sans-serif;
	font-size:9px;
	background-color:#d1e084; /*Logo Green d1e084 */
	
}
footer a {
	text-decoration:none;
	color: black;
	}
	
nav#topnav {
	min-height:10px;
	padding: 4px 10px;
	background-color:#E6E68A; 


}



aside {
	width:40px;
	min-height:50px;
	float:left;
	padding:5px 5px;
	margin-left:10px;
	margin-top:10px;
}


#contentformat {
	width: 900px;
	min-height:300px;
	padding: 15px 10px;
	margin-left: auto;
	margin-right: auto;
	margin-top:10px;
	}


.contentimgCentre {
	display: inline-block;
	margin-left: auto;
   margin-right: auto;
   text-align:center;
	font-weight: bold;  
	border: 2px solid black;
	padding-top: 3px;	
	padding-bottom: 3px;
	background-color: silver;
	}

#herobox
{
	width: 580px;
	height: 400px;
	float:left;
	background-color: beige;
	overflow: hidden;
	position: relative;
	margin-top: 10px;
	margin-bottom: 10px;
	margin-left: 80px;
	margin-right: 80px;
	/*border: 1px solid black;*/
}

.heroimageCentre {
	display: inline-block;
	margin-left: auto;
   margin-right: auto;
   text-align:center;
	font-weight: bold;  
	/*padding-top: 3px;	
	padding-bottom: 70px;*/
	position:relative;
	}
	
.gallerybox {
	width: 880px;
	height: 800px;
	margin-left:auto;
	margin-right:auto;
	background-color: beige;
	overflow: hidden;
	position: relative;
	border: 1px solid black;
}


.galleryCentre {
	display: inline-block;
	margin-left: auto;
    margin-right: auto;
    text-align:center;
	font-weight: bold;  
	padding-top: 3px;	
	padding-bottom: 70px;
}

.galleryCentre p {
	position:absolute;
	top:90%;
	left:8%;
	width:90%;
	color:blue;
}

.galleryCentre img {
	max-width:100%;
    max-height:100%;
}

#leftbox,#middlebox,#rightbox  { 
                float:left;  
                background:beige; 
                /*width:33%;*/ 
				width:399px;
                height:360px;
				border-style: solid; 
				border-width:thin;
				font-size:.8em;
				position:relative;
} 
#leftbox figure, #middlebox figure, #rightbox figure {
	
}

#leftbox figcaption, #middlebox figcaption, #rightbox figcaption {
	position:absolute;
	bottom: 0;	

}

#ourmodelspage {
	background-color: beige;
}


#tablepix td {
	padding-top: 4px;
	text-align: center;
	}
	
	
.spreader {
	min-height:25px;
}
.myClear {
	clear:both
}
.myFloatLeftBlock {
	display:inline-block;
	width: 400px;
	float:left;
	margin-left: 10px;
	margin-top: 80px;
	
}

.myFloatLeft {
	float:left;
	margin-left: 50px;
	
}
.myFloatRight{
	float:right;
	margin-right: 50px;
}

.myFloatRight i{
	color:#636;
}

.myFloatRightdate {
	float:right;
	text-align:center;
}
.updatetext {
	font-size:10px;
	letter-spacing:0.9px;
	color:purple;}
#logo {
	position:absolute;
	top: 29px;
	left:683px;
}
/*Colour controls*/

#leftPanel {
	margin-top: 10px;
	margin-left:100px;
	margin-right:100px;
	text-align:center;
	background-color: #99FF99; 
	border-radius:10px;
	box-shadow: 5px 5px 3px 0px rgba(51,51,51,0.5);
}

#leftPanel img {
	padding-left: 25px;
	padding-top: 50px;

	}

.covidbuild {
	/*margin-top: 10px;*/
	font-size:26px;
	margin-bottom: 20px;
	text-align:center;
	background-color: #0CF;
	border-radius:20px;
	box-shadow: 5px 5px 3px 0px rgba(51,51,51,0.5);
}

#TableImages table {
	width: 1100px;
	margin-left:auto; 
    margin-right:auto;
	text-align:center;
}

#TableImages  td {
	width: 33%;
	padding: 5px 5px;
	/*border: 1px solid black;*/
}
#TableImages img  {
	display: block;
    margin-left: auto;
    margin-right: auto;
	max-width: 330px;
	
}